.dashboard-card {
  padding: 30px 0 12px 0;
  border-radius: 6px;
  box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);

  &:not(:last-child) {
    margin-bottom: 24px;
  }

  .close-button {
    font-size: 14px;
    color: #42526e;
    display: flex;
    align-self: center;
    z-index: 999;
  }

  &__body {
    padding: 0 20px 0 20px;

    h5 {
      font-size: 24px;
      letter-spacing: 0.27px;
      font-family: Istok Web, sans-serif;
      display: flex;
      justify-content: space-between;

      &.with-large-bottom-margin {
        margin-bottom: 28px;
      }
    }

    .in-context-icon {
      align-items: center;
      justify-content: center;
      display: flex;
      margin-right: 10px;
      background-color: $nlbGreenColor;
      color: white;
      border-radius: 50%;
      min-width: 40px;
      height: 40px;
    }

    .in-context-body {
    }
  }
}

h5 {
  .show-all-text {
    font-size: 16px;
    font-family: Roboto, sans-serif;
    color: $nlbIndigoColor;
    cursor: pointer;
    float: right;
  }
}

.empty-state {
  margin: 0;
  background-color: #f4f4f4;
  box-shadow: 0 3px 10px 0 rgba(173, 179, 191, 0.3);
  border: 1px solid #ebeef2;

  &__content {
    text-align: center;
    padding: 86px 0;

    font-size: 16px;

    .icon-wrapper {
      margin-bottom: 20px;
    }

    i {
      font-size: 20px;
    }
  }
}
